Pcdovtoppm User Manual

# pcdovtoppm

Updated: 02 August 2020
Table Of Contents

## NAME

pcdovtoppm - create index image for a photo CD

## SYNOPSIS

pcdovtoppm [-m width] [-s size] [-a across] [-c colors] [-f font] [-b|-w] [pcdfile]

## DESCRIPTION

This program is part of Netpbm.

This program generates an index image in PPM format for a photo CD, based on the photo CD overview file.

You can achieve a similar result with hpcdtoppm -Overview followed by pnmindex -black on the generated PPM images.

## OPTIONS

In addition to the options common to all programs based on libnetpbm (most notably -quiet, see Common Options), pcdovtoppm recognizes the following command line options:

-wwidth
  Maximum width of the result image (default: 1152).
-ssize
  Maximum size of each of the images (default: 192).
-aacross
  Maximum number of images across (default: 6).
-ccolors
  Maximum number of colors, or n to mean no quantization
-ffont
  Font to be used for annotation (default: internal font).
-b
  Black background color (default).
-w
  White background color.

The Netpbm common options -version, -plain and -quiet were implemented starting with Netpbm 10.91 (June 2020). Before that, none of these options were valid.

## EXAMPLES

    pcdovtoppm -m 768 -s 96 -f smallfont.pbm overview.pcd > overview.ppm

    pcdovtoppm /cdrom/photo_cd/overview.pcd | ppmtojpeg > overview.jpg

## HISTORY

This program was formerly called pcdindex, which did not fit Netpbm naming conventions.

## SEE ALSO

hpcdtoppm, pnmindex, ppmtojpeg, ppm

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- EXAMPLES
- HISTORY
- SEE ALSO